package consts

import (
	"github.com/gogf/gf/v2/os/glog"
	"testing"
)

func TestAppleOrderOperation_String(t *testing.T) {
	historyOperation := AppleRechargeOperationItunesSucceed
	glog.Info(t.Context(), historyOperation.String())
}
